import markdownit = require('markdown-it');
import { MarkDownService } from './MarkDownService';
export class MarkDownItMarkDownService implements MarkDownService {
    private readonly _md = new markdownit();

    render(inputString: string): string {
        return this._md.render(inputString);
    }
}